::-moz-selection { 
	background:#96005E;
	color: #FFFFFF;
	text-shadow:none;
}
::selection {
	background:#96005E;
	color: #FFFFFF;
	text-shadow:none;
}


html,body {
	margin:0;
	padding:0;
	color: #3B3538;
	font-weight: 300;
	font-size:13px;
	font-family: Open Sans,Helvetica,Arial,sans-serif;
	line-height:1.5;
}
body {
	background: url(../img/securbg.png) bottom left no-repeat;
	background-attachment: fixed;
}


.accessibility {
	position:absolute;
    top:auto;
    left:-10000px;
    overflow:hidden;
    width:1px;
    height:1px;
}
.hidden {
	display:none;
	visibility:hidden;
}
.content:before,.content:after,
.clearfix:before,.clearfix:after {
	display:table;
	content:" ";
}
.content:after,
.clearfix:after {
	clear:both;
}
.content,
.clearfix {
	zoom:1;
}


hr {
    margin: 20px 0;
    height: 1px;
	border: 0;
    background: #C4C5C5;
}
strong {
	font-weight: 600;
}

ul,
ol {
	margin: 0;
	padding: 0;
	list-style: none;
}


h1,
h2,
h3,
h4,
h5,
h6 {
	color: #C40079;
	font-weight:700;
	margin: 0 0 15px 0;
}

.highlight h3{
	margin: 0 0 0 0;
}


h2 {
	font-weight: bold;
	font-size: 1.692em;
}
h3 {
	font-size: 1.285em;
}
.side h3 {
	font-size: 1em;
	margin: 0 0 10px 0;
	color: #5E565B;

}
h4 {
	font-size: 1.154em;
	color: #5E565B;
}


img.img-left {
	float: left;
	margin: 0 20px 20px 0;
}
img.img-right {
	float: right;
	margin: 0 0 20px 20px;
}


a, button {
	border-bottom: 1px solid #C40079;
	color: #78004B;
	text-decoration: none;
}
a:hover {
	border-bottom-color: #78004B;
}
a.button, button {
	display: block;
	padding: 14px;
	background: #C40079;
	color: #FFF;
	border: 0;
	font-weight: 600;
	border: 1px solid #C40079;
}
a.button:hover, button:hover {
	background: #FFF;
	color: #C40079;
}
a.button:active, button:active {
	background: #78004B;
	color: #FFF;
}
a, button, span {
	-webkit-transition: color .2s, border-color .2s ease, background-color .2s ease; 
	-moz-transition: color .2s, border-color .2s ease, background-color .2s ease; 
	-o-transition: color .2s, border-color .2s ease, background-color .2s ease; 
	transition: color .2s, border-color .2s ease, background-color .2s ease; 
}
a.button.inactive,
button.inactive {
	background: #3B3538;
	color: #C4C5C5;
	border-color: #3B3538;
}

.button.arrow {
	
}
.button.arrow span {
	float: right;
	font-weight: 400;
	font-size: 2em;
	margin-top: -11px;
}

.smallbutton {
	background: #C40079;
	color: #FFF;
	padding: 1px 5px 2px 5px;
	font-size: 0.846em;
	border: 1px solid #C40079;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: 600;
}
.smallbutton:hover {
	background: #FFF;
	color: #C40079;
	border-color: #C40079;
}

a img {
	border: 0;
}
a.changepublic {
	float: right;
	margin-top: 2px;
	padding: 4px 6px;
	border: 1px solid #c4c5c5;
	font-weight: 600;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFF;
	color: #C4c5c5;
	font-size: 0.846em;
}
a.changepublic:hover {
	color: #3b3538;
	background: #c4c5c5;
}


input,
textarea,
select {
	border: 1px solid #C4C5C5;
	border-width: 0 0 1px 0;
	width: 96%;
	padding: 5px 2%;
	font-size: 1em;
	background: #F6F6F6;
	font-family: 'Open Sans', sans-serif;
	color: #000 !important;
}
textarea {
	width: 98%;
	padding: 5px 1px;
}

form {
	margin: -15px 0 15px -20px;
}
form li {
	float: left;
	margin: 15px 0 0 20px;
	width: 140px;
}
form li.two {
	width: 300px;
}
form li.three {
	width: 460px;
}
form li.four,
form li.selectbox {
	width: 620px;
}
form li:last-child button {
	float: right;
}
form label {
	display: none;
	margin: 5px 0 5px 5px;
}
form .selectbox label,
form .conditions label,
form .cv label {
	display: inline;
}
form .selectbox div {
	border: 1px solid #C4C5C5;
	padding: 15px;
	width: 268px;
	float: left;
	margin: 0 0 0 20px;
}
form .selectbox div:first-child {
	margin: 0;
}
form input[type="checkbox"] {
	width: auto;
}
form .selectbox ul {
	margin: 0px 0 0 -10px;
	font-size: 0.846em;
}
form .selectbox ul li {
	width: 129px;
	margin: 10px 0 0 10px;
	float: left;
}
form .selectbox ul li input {
	float: left;
	border: 0 !important;
	margin: 3px 0;
}
form .conditions {
	line-height: 40px;
}
form .conditions input {
}
form .placehold {
			color: #C4C5C5;
			font-style: italic;
		}
		
		form :-moz-placeholder {
			color: #C4C5C5;
			font-style: italic;
		}

		form ::-webkit-input-placeholder {
			font-style: oblique;
		}

form.modal {
	background: #eee;
	width: 50%;
	border: 1px solid #C4C5C5;
	padding: 0 10px 10px 10px;
}
form.modal li {
	margin: 0;
	width: 100%;
	padding: 10px 0 0 0;
	float: none;
}
form.modal li:first-child {
	font-weight: bold;
	border-bottom: 1px solid #C4C5C5;
}

#loginModal ul,
#wrapper {
	margin: 0 auto 20px auto;
	padding: 0 0 20px 0;
	min-height: 100%;
	width: 980px;
}



.wrapper {
	margin: 0 auto;
	width: 980px;
}
.row {
	margin:0 0 20px 0;
}
.row .row {
	margin: 0px 0 20px -20px;
}

[class*=col] {
	float:left;
	margin-left:20px;
	min-height:1px;
}

.col {
	width:60px;
}
.col.two {
	width:140px;
}
.col.three {
	width:220px;
}
.col.four {
	width:300px;
}
.col.five {
	width:380px;
}
.col.six {
	width:460px;
}
.col.seven {
	width:540px;
}
.col.eight {
	width:620px;
}
.col.nine {
	width:700px;
}
.col.ten {
	width:780px;
}
.col.eleven {
	width:860px;
}
.col.twelve {
	width:940px;
}


.container {
	margin-bottom: 15px;
}
.box,
.highlight,
.cta,
.hero {
	margin: 0 0 20px 0;
}
.box,
.highlight,
.cta {
	padding: 15px;
}
.cta {
	padding-right: 5px;
}
.bott .box {
	border: 1px dotted #f774c5;
}

.highlight,
.cta {
	background: #C40079;
	color: #FFF;
}
.highlight *,
.cta * {
	color: #FFF;
}
.content {
	margin: 0 0 15px 0;
}

.content ul {
	list-style: square;
	list-style-position: outside;
	margin-left: 10px;
	padding-left: 10px;
}
.full {
	background: #EEE;
}


/* HEADER */
.logo-container {
	overflow: visible;
	padding: 30px 0 0 0;
	height: 100px;
	border-bottom: 3px solid #C4C5C5;
}
.logo-container a {
	border: 0;
	display: block;
}
.logo-container .logo object,
.logo-container .logo img,
.logo-container .logo {
	height: 71px;
	width: 239px;
	display: block;
}
.no-svg .logo-container .logo {

	background-image: url(../img/logo_vag.png);
}
.no-svg .logo-container .logo object,
.no-svg .logo-container .logo img {
	display: none;
}

.login-container {
	float: right;
	height: 130px;
	width: 300px;
/* border-bottom: 3px solid #C4C5C5; */
}
.login-container .languages {
	position: absolute;
	top: 0;
	right: 0;
}

.login-container ul {
	float: right;
	margin-left: 2px;
}
.login-container ul li {
	float: left;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 0.846em;
}
.login-container ul li a {
	border: 1px solid #C4c5c5;
	border-width: 1px 0 1px 1px;
	padding: 4px 6px;
	font-weight: 700;
	float: right;
	margin-top: 2px;
	color: #C4c5c5;
}

.login-container ul li:first-child a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.login-container ul li:last-child a {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-right-width: 1px;
}
.login-container ul li a:hover,
.login-container ul li.active a {
	background: #C4c5c5;
	color: #3b3538;
}

/* DROPDOWN */
ul.dropdown {
	float: left;
	margin: 130px 0 0 0;
	padding: 0;
	width: 100%;
	list-style: none;
}
ul.dropdown a {
	border: 0;
}
ul.dropdown li {
	position: relative;
	float: left;
}
ul.dropdown>li {
	margin-left: 20px;
	width: 108px;
	border-top: 3px solid #C40079;
}
ul.dropdown>li:first-child {
	margin-left: 0;
}
ul.dropdown>li>a {
	padding: 5px 0 10px 0;
	color: #3B3538;
	font-weight: 700;
	font-size: 1.077em;
}
ul.dropdown li.active a {
	color: #C40079;
}
ul.dropdown li.selected a, ul.dropdown li.expanded a {
	color: #C40079;
}
ul.dropdown li ul li a {
	color: #FFF !important;
}
ul.dropdown li ul li.selected a {
	background: #3b3538;
}
ul.dropdown li ul li.active a,
ul.dropdown li ul li.selected.active a {
	background: #C40079;
}
ul.dropdown li ul {
	position: absolute;
	top: 100%;
	left: 0px;
	z-index: 100;
	display: none;
	overflow: hidden;
	margin: 0px;
	width: auto;
	/* border: 1px solid #C4C5C5; */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	border-top-left-radius: 0;
	background: #FFF;
	background: #534c50;
	/* -webkit-box-shadow:  0px 0px 5px 5px rgba(196,197,197,0.1); */
	/* box-shadow:  0px 0px 5px 5px rgba(196,197,197,0.1); */
	list-style: none;
	font-weight: 400;
	-moz-border-radius-topleft: 0;
}
ul.dropdown li ul li {
	position: static;
	display: block;
	width: 100%;
	white-space: nowrap;
	font-size: 0.846em;
}
ul.dropdown li ul li a {
	padding: 7px 8px;
	color: #FFF;
}
ul.dropdown li ul li:first-child {
	border-top: 0;
	
}
ul.dropdown li ul li:first-child a {
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
}
ul.dropdown li ul li:last-child a {
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
}
ul.dropdown  a {
	display: block;
	text-decoration: none;
}


/* BOXMENU */
ul.boxmenu {
	margin: -10px 0 0 -10px;
	font-size: 0.846em;
}
ul.boxmenu li {
	position: relative;
	float: left;
	margin: 10px 0 0 10px;
	width: 40px;
	height: 40px;
	cursor: pointer;
}
ul.boxmenu li img {
	position: absolute;
	z-index: 100;
}
ul.boxmenu li .selector {
	position: absolute;
	top: 40px;
	left: 0px;
	z-index: 150;
	display: none;
	margin: 0;
}
ul.boxmenu li:hover .selector {
	display: block;
	width: auto;
}
ul.boxmenu li .selector .arrow {
	width:0;
	height:0;
	border-right:10px solid transparent;
	border-bottom:10px solid #3b3538;
	border-left:10px solid transparent;
}
ul.boxmenu li .selector ul {
	display: block;
	padding: 10px;
	background: #3b3538;
}
ul.boxmenu li .selector ul li {
	float: none;
	margin: 0;
	width: auto;
	height: auto;
	color: #FFF;
}
ul.boxmenu li .selector ul li:first-child {
	padding-bottom: 5px;
	font-weight:bold;
}
ul.boxmenu li .selector ul li a {
	border: 0;
	color: #FFF;
	line-height: 150%;
	
}
ul.boxmenu li .selector ul li a:hover {
/*	border-bottom: 1px solid #FFF;*/
}

/* SUBMENU */
.submenu {
	background: #766F73;
	color: #FFF;
	padding: 15px;
	margin: 0 0 15px 0;
}
.submenu li {
	float: left;
	margin-right: 20px;
}
.submenu li a {
	color: #FFF;
	border-bottom-color: #C4C5C5;
}
.submenu li a:hover,
.submenu li.active a {
	border-bottom-color: #FFF;
}
.submenu li.active a {
	font-weight: 600;
	
}

/* TABBLADEN */
.tabbed {

}
.accordion {
	margin-bottom: 20px;
}
.tabbed .tab-nav {
}
.tabbed .tab-nav li {
	float: left;
	margin-left: 20px;
	width: 300px;
}
.tabbed .tab-nav li:first-child {
	margin-left: 0;
}
.tabbed .tab-nav li a {
	display: block;
	padding: 10px;
	border: 0;
	background: #969996;
	color: #FFF;
	font-weight: 600;
}
.accordion-head a {
	display: block;
	padding: 10px;
	border: 0;
	font-weight: 600;
	border: 1px dotted #C4C5C5;
	color: #3B3538;
	margin-top: 5px;
}
.tabbed .tab-nav li a {
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
.tabbed .tab-nav li a.active {
	background: #3b3538;
	color: #FFF;
}


.accordion-head {
	margin: 0 0 1px 0;
}
.accordion-inner {
	border: 1px dotted #c4c5c5;
	border-top: 0;
}
.accordion-inner .box {
	
}
.tabbed .tab-content {
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background: #3b3538;
	color: #FFF;

}
.tabbed .tab-content .tab {
	display: block;
}
.tabbed .box {
	margin-bottom: 0;
}
.tabbed .row .box {
	padding-top: 0;
}

.tabbed .tab-content .row {
	font-size: 0.846em;
}
.tabbed .tab-content ul {
	margin-left: -10px;
}
.tabbed .tab-content ul li {
	float: left;
	margin-left: 10px;
	width: 130px;
}
.tabbed .tab-content ul li a {
	border-bottom-color: #c4c5c5;
	color: #FFF;
}

.accordion .accordion-inner a {
	
}
.tabbed .tab-content ul li a:hover,
.accordion .accordion-inner a:hover {
	border-bottom-color: #FFF;
}




/*
.tabbed {

}
.tabbed .tab-nav {
}
.tabbed .tab-nav li {
	float: left;
	margin-left: 20px;
	width: 300px;
}
.tabbed .tab-nav li:first-child {
	margin-left: 0;
}
.tabbed .tab-nav li a {
	display: block;
	padding: 10px;
	border: 0;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	background: #534c50;
	color: #FFF;
	font-weight: 600;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
}
.tabbed .tab-nav li a.active {
	background: #3b3538;
}
.tabbed .tab-content {
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	background: #3b3538;
	color: #FFF;
	-moz-border-radius-bottomright: 5px;
	moz-border-radius-bottomleft: 5px;
}
.tabbed .tab-content .tab {
	display: block;
}
.tabbed .box {
	margin-bottom: 0;
}
.tabbed .row .box {
	padding-top: 0;
}

.tabbed .tab-content .row {
	font-size: 0.846em;
}
.tabbed .tab-content ul {
	margin-left: -10px;
}
.tabbed .tab-content ul li {
	float: left;
	margin-left: 10px;
	width: 130px;
}
.tabbed .tab-content ul li a {
	border-bottom-color: #c4c5c5;
	color: #FFF;
}
.tabbed .tab-content ul li a:hover {
	border-bottom-color: #FFF;
}
*/

/* MAPS */ 
.marker-image {
    width:30;
    height:30;
    margin-left:-15px;
    margin-top:-15px;
    pointer-events:all;
    position:absolute;
}

/* EVENTS */
ul.events {
	
}
ul.events-short li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C4c5c5;
}
ul.events-short li:last-child {
	margin: 0;
	padding: 0;
	border: 0;
}
ul.events-short li .date {
	padding: 2px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #c4c5c5;
	font-weight: 600;
}
ul.events-short li strong a {
	border-bottom-color: #c4c5c5;
	color: #353538;
}
ul.events-short li strong a:hover {
	border-bottom-color: #3b3538;
}

/*  */
.img-links,
.img-links-big {
	margin: -20px 0 15px -20px;
}
.img-links li {
	float: left;
	margin: 20px 0 0 20px;
	height: 60px;
	width: 60px;
}
.img-links li a,
.img-links-big li a img {
	border: 0;
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
}
.img-links li a:hover,
.img-links-big li a:hover img {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}

.img-links-big li {
	float: left;
	margin: 20px 0 0 20px;
	width: 140px;
	text-align: center;
	background: #EEE;
}
.img-links-big li a {
	border: 0;
}
.img-links-big li span {
	display: block;
	margin: 0 0 5px 0;
}

.testimonials li .vid {
	float: left;
	width: 220px;
}
.testimonials li .cont {
	float: right;
	width: 380px;
	font-style: oblique;
}
.testimonials li .cont strong {
	font-style: normal;
}
.side ul {
	font-size: 0.846em;
	font-size: 	0.923em;
}
.side li,
.side li {
	border-bottom: 1px solid #ddd;
}
.side li.spacer {
	border-bottom-color: #C40079;
}
.side li:last-child {
	border-bottom: 0;
}
.side li a {
	display: block;
	padding: 3px 5px;
	border: 0;
	color: #3B3538;
}
.side li a:hover {
	background: #C40079;
	color: #FFF;
}
.side h3 a {
	color: #5E565B;
	border-bottom: 0;
}

.cta span {
	font-size: 1.154em;
	display: block;
	font-weight: 700;
	background: url(../img/phone.png) center left no-repeat;
	height: 20px;
	margin-top: 5px;
	line-height: 20px;
	padding-left: 15px;
}


.jobs li a {
	display: block;
	padding: 14px;
	background: #C40079;
	color: #FFF;
	border: 0;
	font-weight: 600;
	border: 1px solid #C40079;
}
.jobs li a .loc {
	float: right;
	font-weight: 400;
	font-size: 0.769em;
	padding: 2px 5px;
	background: #FFF;
	color: #C40079;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.jobs li a:hover {
	background: #FFF;
	color: #C40079;
}
.jobs li a:hover .loc {
	background: #C40079;
	color: #FFF;
}
.testimonials,
.jobs,
.news,
.events,
.acknowledgements,
.links,
.soloptions,
.locations {
	margin: 0 0 15px 0;
}
.testimonials li,
.jobs li,
.news li,
.events li,
.acknowledgements li,
.links li,
.locations li {
	margin: 0 0 20px 0;
}
.testimonials li:last-child,
.jobs li:last-child,
.news li:last-child,
.events li:last-child,
.acknowledgements li:last-child,
.links li:last-child,
.locations li:last-child {
	margin: 0;
}
.news li .cont {
	float: right;
	width: 540px;
}
.events li .date {
	float: left;
	width: 60px;
	margin-right: 20px;
}
.events li .cont {
	float: left;
	width: 380px;
}
.events li .actions {
	float: right;
	width: 140px;
}
.acknowledgements li {
	border-bottom : 1px dotted #C4C5C5;
	padding-bottom: 20px;
}
.acknowledgements li:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}
.acknowledgements li .logo {
	float: left;
	width: 140px;
}
.acknowledgements li .cont {
	float: right;
	width: 460px;
}

.soloptions {
	margin: -20px 0 15px -20px;
}
.soloptions li {
	float: left;
	margin: 20px 0 0 20px;
	width: 300px;
}
.locations .adr {
	float: left;
	width: 220px;
}
.locations .pic {
	float: right;
	width: 220px;
	height: 200px;
}
.locations .map {
	width: 100%;
	min-height: 220px;
	background: #EEE;
}

.row:before, .row:after,
.submenu:before, .submenu:after,
.img-links:before, .img-links:after,
.img-links-big:before, .img-links-big:after,
.testimonials li:before, .testimonials li:after,
.jobs li:before, .jobs li:after,
.news li:before, .news li:after,
.events li:before, .events li:after,
.acknowledgements li:before, .acknowledgements li:after,
.soloptions:before, .soloptions:after,
.locations li:before, .locations li:after,
form ul:before, form ul:after,
.form li.four:before, .form li.four:after {
	display:table;
	content:" ";
}
.row:after,
.submenu:after,
.img-links:after,
.img-links-big:after,
.testimonials li:after,
.jobs li:after,
.news li:after,
.events li:after,
.acknowledgements li:after,
.soloptions:after,
.locations li:after,
form ul:after,
.form li.four:after {
	clear:both;
}
.row,
.submenu,
.img-links,
.img-links-big,
.testimonials li,
.jobs li,
.news li,
.events li,
.acknowledgements li,
.soloptions,
.locations li,
form ul,
.form li.four {
	zoom:1;
}

/* FOOTER */

.footer-container {
	padding: 20px 0;
	border-top: 1px solid #CCC;
	background: #766F73;
	color: #FFF;
}
.footer-container h4 {
	color:#FFF;
}
.footer-container a {
	color: #C4C5C5;
	border-bottom-color: #C4C5C5;
}
.footer-container a:hover {
	border-bottom-color: #3B3538;
}
.footer-container ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-container ul li {
	float: left;
	color: #C4C5C5;
	margin: 0 4px 0 0;
	padding: 0 0 0 5px;
	list-style: square inside;
}
.footer-container ul li:first-child,
.footer-container ul li.right {
	list-style: none;
}
.footer-container footer {
	font-size: 0.823em;
	padding: 0 20px;
}
.footer-container footer li.right {
	float: right;
}

/* HERO */

#hero {
	position: relative;
	z-index: 50;
	overflow: hidden;
	background: #F1f2f3;
}
#hero,
#hero .slides_container,
#hero .slides_container div {
	width: 620px;
	height: 260px;
}
#hero .slides_container div {
	display: block;
	background: #F1F2F3;
	position: relative;
}
#hero .slides_container div img {
	position: absolute;
	z-index: 4;
}
#hero .slides_container div span {
	position: absolute;
	z-index: 5;
	background: #C40079;
	background: rgba(196, 0, 121, 0.4);
	color: #FFF;
	bottom: 0px;
	left: 0px;
	padding: 10px 15px;
	font-weight: 300;
	font-size: 1.154em;
	width: 600px;
}

#hero .slides_pagination {
	position: absolute;
	right: 10px;
	bottom: 10px;
	z-index: 51;
}
#hero .slides_pagination li {
	float: left;
	margin-left: 5px;
}
#hero .slides_pagination li a {
	float: left;
	width: 8px;
	height: 8px;
	border: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #C4C5C5;
}
#hero .slides_pagination li a {
	text-indent: -9999px;
}
#hero .slides_pagination li.current a,
#hero .slides_pagination li a:hover {
	background: #C40079;
}


/* LANGUAGE SELECT */

#langselect {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1000;
	background: #000;
	background: rgba(0,0,0,0.5);
}
#langselect .selector {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -107px;
	margin-left: -339px;
	padding: 4px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #FFF;
	background: rgba(255,255,255,0.25);
}
#langselect .selector div {
	padding: 25px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #FFF;
	text-align: center;
}
#langselect .selector ul {
	margin-top: 20px;
	text-align: left;
}
#langselect .selector ul li {
	float: left;
	margin-right: 20px;
	width: 300px;
}
#langselect .selector ul li:last-child {
	margin-right: 0;
}

/* LOGIN MODAL */
#loginModal {
	background: #C40079;
	padding: 30px;
	overflow: hidden;
}
#loginModal form {
	margin: 0;
}
#loginModal ul {
	background: none;
	margin: 0 auto;
}
#loginModal ul li {
	width: 300px;
}
#loginModal ul li.title {
	font-size: 2.308em;
	font-weight: 300;
	color: #FFF;
	width: 140px;
}
#loginModal ul li:last-child {
	width: 140px;
}
#loginModal input {
	height: 45px;
	padding: 0;
	font-size: 2.000em;
	color: #C4C5C5;
	width: 290px;
	padding: 0 5px;
	font-weight: 300;
}
#loginModal button {
	background: #A60068;
	height: 45px;
	
	font-size: 2.000em;
	font-weight: 300;
	width: 100%;
	padding: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#loginModal button:hover {
	background: #FFF;
	color: #C40079;
}

/* PAGEINFO */
.dartpageinfo {
	border: 5px solid #C4c5c5;
	padding: 40px 0;
	font-weight: 300;
	text-align: center;
	font-size: 3em;
	color: #969996;
	margin: 15px 0;
}

/* CONTACT REIN */
#error{
	padding: 5px;
	background-color: #ffb8b8;
	border: 1px solid #ff3737;
	margin-bottom: 20px;
}

/* BESTANDEN REIN */
#tbl_bestanden{
	margin-top: 10px;
	width: 100%;
}

#tbl_bestanden tr{
	text-align: left;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
}

.home-news .box{
	border: 2px dashed #96005E;
}